local fn = _gn(0xD7021272EB0A451E)
--- Only one match in the scripts:
-- GRAPHICS::PRESET_INTERIOR_AMBIENT_CACHE("int_carrier_hanger");
function Global.PresetInteriorAmbientCache(timecycleModifierName)
	return _in2(fn, _ts(timecycleModifierName))
end
